APIPlatforms
Get Connected Platforms
Retrieve all social media accounts connected to your account.
Retrieve all social media accounts connected to your account.
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/platform/platforms"{ "success": true, "data": [ { "id": "507f1f77bcf86cd799439011", "platform": "TikTok", "displayName": "My TikTok", "username": "myusername", "usernameImage": "profile.jpg", "status": "CONNECTED" } ]}{ "success": false}{ "success": false}{ "success": false}Revoke API Key POST
Immediately revoke your current API key. All requests using this key will fail.
Create a Post POST
Upload a video to one or more connected platforms. **Video Requirements:** - Format: MP4, MOV, or other common video formats - Size: Maximum 500MB - Duration: 3-90 seconds - Orientation: Vertical (9:16) **Scheduling:** - Pass `scheduled` as a Unix timestamp in milliseconds for scheduled posting (omit this parameter if you don't want to schedule)